.dashboard-stat .details .number{
  padding-top: 15px !important;
}
.with-top-margin{
  margin-top: 10px !important
}
.position-fixed{
  position: fixed !important;
}
.border-radius-unset{
  border-radius: unset !important;
}
.box-shadow{
  box-shadow: 5px 7px lightgrey;
}
.select2-selection__arrow{
  display: none !important;
}
.select2-selection.select2-selection--single{
  border-bottom: unset !important;
}
.help-block-error{
  color: crimson;
}
.color-ibu{
  color: #004175;
}
.element-max-content{
  width: max-content;
}

.select2 {
  display: block;
  width: 100% !important;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  margin: auto !important;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.select2-selection__rendered {
  position: absolute;
  padding-top: 3px;
  padding-left: 5px;
  width: 100%;
}

.select2-nonmodal span.select2-container{
  z-index: 20 !important;
}
.select2-results {
  max-height: 300px;
  overflow-y: scroll;
}

.select2-results__option--highlighted{
  background-color: #ccc;
}

ul.custom_timeline {
    list-style-type: none;
    position: relative;
}
ul.custom_timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 1;
}
ul.custom_timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.custom_timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #22c0e8;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 1;
}
.notes-div{
  border-style: solid;
  border-width: 0.5px;
  border-color: #d4d9df;
  border-radius: 12px;
  padding: 10px;
}
.notes-div-no-border-radius{
  border-style: solid;
  border-width: 0.5px;
  border-color: #d4d9df;
  padding: 10px;
}

.note-date{
  font-size: 16px;
  font-weight: bold;
  color: #337ab7;
  margin-bottom: 8px;
}
.note-author{
  font-size: 15px;
  color: #337ab7;
}
.note-desc{
  text-align: justify;
  margin-bottom: 0px;
}
.float-right{
  float: right;
}

.btn-space {
    margin-right: 5px;
}

.red-row {
  background-color: red !important;
}

.sidebar hr.sidebar-divider{
  margin-bottom: 1rem;
  margin-top: 0;
}
.sidebar hr.sidebar-divider{
  border-top: 1px solid #000;
}
.sidebar .sidebar-heading{
  text-align: center;
  padding: 0 1rem;
  font-weight: 800;
  font-size: 12px;
  text-transform: uppercase!important;
}

.hidden{
  display: none;
}
.panel{
  border-radius: 4px;
}

.panel-actions{
  float: right;
  display: inline-block;
  padding: 6px 0 10px;
}

.panel-actions > .btn{
  padding: 4px 10px !important;
}

.panel-caption{
  float: left;
  display: inline-block;
  font-size: 18px;
  line-height: 18px;
  padding: 12px 0px;
}

.custom-panel-heading{
  overflow: hidden;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}

.scroll-modal-dialog{
    overflow-y: initial !important
}
.scroll-modal-body{
    height: 350px;
    overflow-y: auto;
}


/* New Theme Custom Styles */
.m-menu__link-text, .m-menu__link-icon{
  color: #fff !important;
  font-size: 14px !important;
}
.m-nav__item:hover{
  color: #4276a4 !important;
}
.mine-color{
  background-color: #4276a4 !important;
}
.m-aside-menu .m-menu__nav .m-menu__item>.m-menu__heading:hover, .m-aside-menu .m-menu__nav .m-menu__item>.m-menu__link:hover{
  background-color: #4a83b6 !important;
}
.m-aside-left.m-aside-left--skin-light{
  background-color: #4276a4 !important;
}

#m_aside_left_close_btn{
  #display: none !important;
}
@media (max-width: 768px){
  .pull-right-sm {
    float: right;
  }
  .pull-left-sm {
    float: left;
  }
  .mobile-margin-top-15 {
    margin-top:15px;
  }
}
.page-footer{
  position: fixed;
  z-index: 10000 !important;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #38648b;
}
.m-menu__item.open.start{
  background-color: #d64635;
}
.m-menu__item.open.start:hover{
  background-color: #e62c16 !important;
}
.btn{
  font-family: unset;
}

.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-nav__link-icon > i:before{
  background-image: linear-gradient(#fafcfb 25%, #fafcfb 50%, #fafcfb 75%, #fafcfb 100%);
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat-x: initial;
  background-repeat-y: initial;
  background-attachment: initial;
  background-origin: initial;
  background-color: initial;
}
.m-topbar .m-topbar__nav.m-nav > .m-nav__item > .m-nav__link .m-nav__link-icon > i{
  font-size: 2.0rem !important;
}

.m-list-timeline__items .m-list-timeline__item .m-list-timeline__text{
  font-size: 1.3rem !important;
}

.m-nav .m-nav__item:hover:not(.m-nav__item--disabled) > .m-nav__link .m-nav__link-icon, .m-nav .m-nav__item:hover:not(.m-nav__item--disabled) > .m-nav__link .m-nav__link-text, .m-nav .m-nav__item:hover:not(.m-nav__item--disabled) > .m-nav__link .m-nav__link-arrow, .m-nav .m-nav__item.m-nav__item--active > .m-nav__link .m-nav__link-icon, .m-nav .m-nav__item.m-nav__item--active > .m-nav__link .m-nav__link-text, .m-nav .m-nav__item.m-nav__item--active > .m-nav__link .m-nav__link-arrow{
  color: #4276a4;
}

.connectedSortable {
  list-style-type: none; margin: 0; padding: 0;
}

.connectedSortable li {
  cursor: move;
  border: 1px solid #ddd;
  background: #fff;
  margin: 3px;
  padding: 1px 3px;
  width: 100%;
  display: inline-block;
}

i.add-employee, i.remove-employee {
  margin: inherit;
}

.add-employee {
  float: right;
  cursor: pointer;
  color: #2D5F8B;
}

.remove-employee {
  float: right;
  cursor: pointer;
  color: #d64635;
}

@media (min-width: 768px) {
  #student_overview_section .actions {
    width: 100%;
  }
}
